ALTER TABLE Clientes_Tipos ALTER COLUMN Descripcion VARCHAR(200)
GO

ALTER TABLE Clientes_Tipos ADD Descrip_Corta VARCHAR(50)
GO

UPDATE Clientes_Tipos SET Descrip_Corta = Descripcion WHERE Descrip_Corta IS NULL
GO




